The HAppS-Util package

[Tags: bsd3, deprecated, library]

Deprecated in favor of happstack-util


Properties

Versions0.9.2, 0.9.2.1, 0.9.3
Dependenciesarray, base (<4), bytestring, directory, hslogger (>=1.0.2), mtl, old-time, process, template-haskell or
array, base (>=4), bytestring, directory, hslogger (>=1.0.2), mtl, old-time, process, template-haskell
LicenseBSD3
Copyright2007 HAppS LLC
AuthorHAppS LLC
MaintainerAlexJacobson@HAppS.org
CategoryWeb, Distributed Computing
Upload dateSun Nov 9 13:44:39 UTC 2008
Uploaded byDavidHimmelstrup
Downloads213 total (30 in last 30 days)

Modules

Flags

NameDescriptionDefault
base4Choose the even newer, even smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees